<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<title>Portfolio</title>

	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<meta http-equiv="Content-Type" content="text/html" charset="UTF-8">
	<meta name="viewport" content="width=device-width initial-scale=1">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.1.2/wow.min.js"></script>
	<script> new WOW().init(); </script>

	<!-- custom -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css"
		integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">
	<script src="js/java.js"> </script>

	<!--load wow style-->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.4.0/animate.min.css">


	<!-- style-->
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/animated.css">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css"
		integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
</head>

<body>


	<!-- start nav -->
	<div class="topnav" id="myTopnav">
		<a href="javascript:void(0);" class="icon" onclick="myFunction()"><i class="fas fa-bars"></i></a>

		<a href="#portfolio" id="portfolio1">Projets</a>
		<a href="#home" id="home1" class="active">Accueil</a>
		<a href="#about" id="work1">Competences</a>
		<a href="#contact" id="contact1">Contact</a>
	</div>
	<!-- start end -->

	<!-- start home -->
	<div id="home" class="section">
		<h1>Bienvenue</h1>
		<div class="container">
			<div class="row">
				<section class=" col-md-12 col-sm-12 col-lg-12 scale-up-ver-center">
					<img class="fade-in-fwd" src="images/portrait.png" style="float:left" alt="photo">

					<div class="text-focus-in">
						<p>Bonjour, je me nomme Raphael. Developpeur web junior fraichement sortie de l'école Simplon.
							Passionné de nouvelles technologies et de code, toujours à l’affût des
							nouveautés. En amélioration constante, dynamique et motivé je suis prêt à
							mettre tout mon savoir faire dans vos projets les plus ambitieux.
						</p>
					</div>
				</section>
			</div>
		</div>
	</div>
	<!-- end home -->


	<!-- start work -->
	<div id="about">
		<h1>Competences</h1>

		<div class="container">
			<div class="row">
				<div class="col-md-12 wow bounce">
				</div>
			</div>
			<div class="row">
				<div class="col-md-4 col-xs-11 wow fadeInUp" data-wow-delay="0.2s">
					<div class="media">
						<div class="media-object media-left">
							<i class="fab fa-php"></i>
						</div>
						<div class="media-body">
							<h3 class="media-heading">PHP 7 &AMP; Symfony 4</h3>

						</div>
					</div>
				</div>
				<div class="col-md-4 col-xs-11 wow fadeInUp" data-wow-delay="0.2s">
					<div class="media">
						<div class="media-object media-left">
							<i class="fab fa-js-square"></i>
						</div>
						<div class="media-body">
							<h3 class="media-heading">JavaScript & VueJS</h3>

						</div>
					</div>
				</div>
				<div class="col-md-4 col-xs-11 wow fadeInUp" data-wow-delay="0.2s">
					<div class="media">
						<div class="media-object media-left">
							<i class="fas fa-mobile-alt"></i>
						</div>
						<div class="media-body">
							<h3 class="media-heading">Responsive Mobile</h3>
						</div>
					</div>
				</div>
			</div>

			<div class="row">
				<div class="col-md-4 col-xs-11 wow fadeInUp" data-wow-delay="0.2s">
					<div class="media">
						<div class="media-object media-left">
							<i class="fas fa-code"></i>
						</div>
						<div class="media-body">
							<h3 class="media-heading">HTML/CSS &AMP; Boostrap</h3>

						</div>
					</div>
				</div>
				<div class="col-md-4 col-xs-11 wow fadeInUp" data-wow-delay="0.2s">
					<div class="media">
						<div class="media-object media-left">
							<i class="fab fa-wordpress"></i>
						</div>
						<div class="media-body">
							<h3 class="media-heading"> Wordpress</h3>

						</div>
					</div>
				</div>
				<div class="col-md-4 col-xs-11 wow fadeInUp" data-wow-delay="0.2s">
					<div class="media">
						<div class="media-object media-left">
							<i class="fab fa-git"></i>
						</div>
						<div class="media-body">
							<h3 class="media-heading">GIT</h3>
						</div>
					</div>
				</div>


			</div>
		</div>
	</div>

	<!-- end work -->



	<!-- start projects-->


	<div id="portfolio">
		<h1> Projets</h1>

		<div class="container-fluid wow fadeInRight">
			<div class="row justify-content-around">
				<div class="col-12 col-md-6 col-lg-3 ">

					<article class="produit">
						<h6>Game-JS</h6><a target="_blank" href="./project-game-js/index.html">
							<img src="./images/game-js.png" alt=""></a>
					</article>
				</div>

				<div class="col-12 col-md-6 col-lg-3">
					<article class="produit">
						<h6>Calendar-Challenge</h6> <a target="_blank"
							href="https://raphsimplon.github.io/Challenge-Calendar">
							<img src="./images/calendar.png" alt=""></a>
					</article>
				</div>

				<div class="col-12 col-md-6 col-lg-3  ">
					<article class="produit">
						<h6>Symfony-Blog</h6> <a target="_blank"
							href="https://www.simplonlyon.fr/promo9/rambartsoumyan/blog-project/">
							<img src="./images/blog.png" alt=""></a>
					</article>
				</div>
			</div>
		</div>



		<div class="container-fluid wow fadeInLeft">
			<div class="row justify-content-around">
				<div class="col-12 col-md-6 col-lg-3  ">
					<article class="produit">
						<h6>E-Commerce</h6> <a target="_blank"
							href="https://www.simplonlyon.fr/promo9/rambartsoumyan/pizza-9/">
							<img src="./images/Pizza'9.jpg" alt=""></a>
					</article>
				</div>

				<div class="col-12 col-md-6 col-lg-3  ">
					<article class="produit"><a href="">Vide</a></article>
				</div>

				<div class="col-12 col-md-6 col-lg-3  ">
					<article class="produit"><a href="">Vide</a></article>
				</div>
			</div>
		</div>
	</div>

	<!-- end projects -->

	<hr>

	<!-- start contact -->



	<div class="container">
		<h1>Contactez moi</h1>

		<div id="contact" class="row">

			<div class="col-lg-5 col-lg-offset-1 col-md-6 wow fadeInUp" data-wow-delay="0.4s">
				<address>

					<p><i class="fas fa-at"></i> r.ambart.simp@gmail.com</p>
					<a href="https://www.linkedin.com/in/raphael-ambartsoumyan-9bb202186/">
						<p><i class="fab fa-linkedin-in"></i>Linkedin</p>
					</a>
					<a href="https://gitlab.com/r.ambart.simp">
						<p> <i class="fab fa-git"></i>GitLab
						</p>
					</a>
					<p><i class="fas fa-map-marker-alt"></i> Lyon</p>
				
				</address>
			</div>

			<!-- <div class="col-lg-6 col-md-6 col-xs-10 wow fadeInUp" data-wow-delay="0.4s">
						<form role="form" method="post" action="#">
							<input name="name" type="text" class="form-control" id="name" placeholder="Nom">
							<input name="email" type="email" class="form-control" id="email" placeholder="Email">
							<textarea name="message" rows="5" class="form-control" id="message" placeholder="Message"></textarea>
							<input name="send" type="submit" class="form-control" id="send" value="ENVOYER">
						</form>
					</div> 
				-->
			<div class="col-md-1 col-sm-1"></div>
		</div>
	</div>
	<!-- end contact -->

	<hr>
	<!-- start footer -->

	<footer>
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<p> 2019 Raphael Personal Profil</p>
					<p> Work in progress...</p>

				</div>
			</div>
		</div>
	</footer>
	<!-- end footer -->

	<!-- wow scrip-->

</body>



</html>